Subject: [Fot] HRG query

From: Robert Lang via Fot <[email-masked]>
Date: Fri, 19 Apr 2019 16:21:19 +0000 (UTC)

--===============4614833257860092871==
	boundary="----=_Part_1968616_599301492.1555690879801"

------=_Part_1968616_599301492.1555690879801
Content-Transfer-Encoding: 7bit

Hi,
If you aren't familiar with HRG (the Historic Race Group), please excuse the intrusion...
... and sorry if this is a dumb question BUT

I sent in registration stuff for the HRG event at Lime Rock. I haven't heard anything, is there a site I can look at to check to see if my registration was accepted?
I may or may not have SCCA credentials by May 30th, does anyone know if I can run either using my VRG credZ or and expired SCCA license (with renewal pending)?
All feedback is welcome!
Regards,Bob Lang339-927-4489

------=_Part_1968616_599301492.1555690879801
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px;"><div>Hi,</div><div><br></div><div>If you aren't familiar with HRG (the Historic Race Group), please excuse the intrusion...</div><div><br></div><div>... and sorry if this is a dumb question BUT<br></div><div><br></div><div>I sent in registration stuff for the HRG event at Lime Rock. I haven't heard anything, is there a site I can look at to check to see if my registration was accepted?</div><div><br></div><div>I may or may not have SCCA credentials by May 30th, does anyone know if I can run either using my VRG credZ or and expired SCCA license (with renewal pending)?</div><div><br></div><div>All feedback is welcome!</div><div><br></div><div>Regards,</div><div>Bob Lang</div><div>339-927-4489<br></div><div><br></div><div><br></div><div><br></div><div><br></div></div></body></html>
------=_Part_1968616_599301492.1555690879801--

--===============4614833257860092871==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============4614833257860092871==--